/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
.cc-cookies { position:fixed; width: 96%; left: 0; top: 0; padding: 0.3em 2%; background: #9c9c9c; background: rgba(86,86,86,0.95); color: #fff; /*font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); */z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; /*background: #7DAF3B; margin-top:0.5em; */padding: 0.1em 0.3em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); }
.cc-cookies a.cc-cookie-decline, .cc-cook ies-error a.cc-cookie-decline { /*background: #af3b3b; */margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

.cc-cookies img { position: absolute;left:50%;margin: 0 0 0 -47.5%; max-height:60px; margin-top:10%; -webkit-border-radius:10px; border-radius:10px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip: padding-box; }
.cc-cookies a.cc-cookie-link { background:none; margin-left:5px;}
.cc-cookies span#cookie-message { padding:0 25% 0 25%; text-align:center; display:inline-block;  }

@media screen and (max-width: 768px) {
    .cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
    .cc-cookies img { display:none;}
}

@media screen and (max-width: 480px) {
    .cc-cookies img { display:none;}
}

/* Custom */
div#cc-cookie-config { position:fixed; bottom:1%; right:1%; width:145px;  -webkit-border-radius:10px; border-radius:10px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip: padding-box; overflow:hidden; z-index:999; line-height:18px;}
span#cc-cookie-config-header { display:block; paddding:2px; /*font-weight:bold; font-size:13px; */text-align:center; cursor:pointer; }
span#cc-cookie-config-header:hover { text-decoration:underline;}
div#cc-cookie-config p { padding:3px 8px 3px 8px; margin:0; }
div#cc-cookie-config a { color:white; }
form#cc-cookie-config-form { padding:0 2px 2px 4px; font-weight:bold; margin-bottom:5px; margin-top:0 !important;}
form#cc-cookie-config-form input { margin:5px; }
form#cc-cookie-config-form input[type="radio"] { width:20px !important; !important; background:none !important; border:none !important; margin-top:2px; }
a#cc-cookie-config-information {  text-decoration: underline; text-align:center;  }

#more-info {
    cursor: pointer;
}
#info-pannel {
    display: none;
    width: 420px;
    margin: 4px auto;
    padding: 4px;
    text-align: left;
}
.cc-cookies.hidden {
    display: none;
}

.cookie-social-sharing-message {
    background: url('../images/cookieless_sharing.jpg') no-repeat 0 4px transparent;
    margin: 30px 0 10px;
    padding: 5px 5px 5px 230px;
    color: #CACACA;
    font-size: 11px;
    border: 1px dashed #CACACA;
}